=== lib/user/Makefile ===
MKPATH=../../mk/
include $(MKPATH)rules.mk
include $(MKPATH)objective.mk

OBJECTIVE_DATA = \
	delete.me:${DATA_PATH}/user
