=== lib/xtra/graf/Makefile ===
MKPATH=../../../mk/
include $(MKPATH)rules.mk
include $(MKPATH)objective.mk

OBJECTIVE_DATA = \
	16x16.bmp:${DATA_PATH}/xtra/graf    \
	16x16.png:${DATA_PATH}/xtra/graf    \
	32x32.png:${DATA_PATH}/xtra/graf    \
	8x13.bmp:${DATA_PATH}/xtra/graf     \
	8x8.bmp:${DATA_PATH}/xtra/graf      \
	8x8.png:${DATA_PATH}/xtra/graf      \
	backgrnd.bmp:${DATA_PATH}/xtra/graf \
	mask.bmp:${DATA_PATH}/xtra/graf     \
