=== debian/changelog ===
angband (1:3.1.1-1) unstable; urgency=low

  * New upstream release. Angband 3.1.x is a development series which
    contains a number of major changes - see changes.txt for details.
  * This package is now entirely GPL compliant - moved to main.
  * Xaw support removed upstream.

 -- Chris Carr <rantingman@gmail.com>  Sat, 14 Feb 2009 15:10:02 -0000

angband (1:3.0.9b-3) unstable; urgency=medium

  * pre-inst fails on upgrade from version 1:3.0.5-1, as we are not
    checking /var/lib/games/angband/save has any files in it - if it
    doesn't, then you see the failure mode described. Analysis and fix
    from Matthew Vernon. This closes an important bug.  Closes:  #494199
  * /var/games/angband/data/spell.raw has wrong permissions. We set the
    correct permission on 4 other directories in the /var/games/angband/
    hierarchy, and really, this chmod g+w was a long standing bug. While
    not labeled important, this is a minimal change, and is consistent
    with the handling of other game files. Thanks to Chris Carr.
                                                        Closes: #490871
  * Updated Standards-Version. No changes.

 -- Manoj Srivastava <srivasta@debian.org>  Thu, 04 Sep 2008 11:13:05 -0500

angband (1:3.0.9b-2) unstable; urgency=low

  * Record the fact that this package has moved to a new git repository.
  * Move to the new, make -j friendly targets in debian/rules.
  * Added support for the SDL mode display support into angband.

 -- Manoj Srivastava <srivasta@debian.org>  Mon, 02 Jun 2008 11:11:35 -0500

angband (1:3.0.9b-1) unstable; urgency=low

  * New upstream release.  Angband 3.0.9b is a bugfix version of 3.0.9.
    It makes the following changes on top of those mentioned below:
     - Monsters are back up to their pre-3.0.9 levels of smartness.
     - Store UI behaviour changed so that pressing Enter no longer
       initiates buying.
     - Fix detection of curses libraries using autoconf.
     - Fix broken install using autoconf.
     - Add the tvals for oil and dragon armor to the tval squelch list.
     - Once again dump modified colour information to pref files.
     - Fix warnings when compiling the SDL port.
     - Fix up roguelike keys in the store (vs. 3.0.9a)

 -- Manoj Srivastava <srivasta@debian.org>  Thu, 03 Apr 2008 18:47:33 -0500

angband (1:3.0.9-1) unstable; urgency=low

  * New upstream release. This is a fairly major update, and should work
    better than the older versions.                       Closes: #437001
  * Added new, working watch file, based on rephial site. Closes: #450258
  * Quote file names in preinst.                          Closes: #410363

 -- Manoj Srivastava <srivasta@debian.org>  Thu, 07 Feb 2008 19:17:48 -0600

angband (1:3.0.6-4) unstable; urgency=low

  * Bug fix: "angband: error on upgrade: ... scores.raw': No such file or
    directory", thanks to Ross Boylan                     (Closes: #374580).

 -- Manoj Srivastava <srivasta@debian.org>  Tue, 20 Jun 2006 00:57:42 -0500

angband (1:3.0.6-3) unstable; urgency=low

  * Ack NMU.
  * Updated copyright files.
  * Bug fix: "angband: Upgrade woody-&gt;sarge has lost high-score file",
    thanks to Matthew Vernon. Now try to recover from the
    /var/lib/games/angbane to the /var/games/angband move, and try to
    clear out the obsolete cruft on install.             (Closes: #370223).
  * Bug fix: "diff for 1:3.0.6-2.1 NMU", thanks to Steinar H. Gunderson
    Applied.                                             (Closes: #372653).

 -- Manoj Srivastava <srivasta@debian.org>  Wed, 14 Jun 2006 15:24:42 -0500

angband (1:3.0.6-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * List libxaw7-dev as preferred build-dependency for libxaw[678]-dev, as
    libxaw8-dev no longer exists in unstable; fixes FTBFS. (Closes: #370085)

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 10 Jun 2006 19:26:54 +0200

angband (1:3.0.6-2) unstable; urgency=low

  * Updated build dependencies
  * Bug fix: "failure to purge", thanks to Sebastian Rittau. Make sure we
    get rid of all the add-on info files as well.            (Closes: #345593).

 -- Manoj Srivastava <srivasta@debian.org>  Wed,  8 Feb 2006 10:28:12 -0600

angband (1:3.0.6-1) unstable; urgency=low

  * New upstream release
     - Wands and staves are no longer destroyed when a recharge attempt
       backfires.  Instead all the charges are drained.
     - Renamed the artifact short sword 'Gilettar' to 'Dagmor' since that
       name is mentioned for the sword of Beren in Tolkien's notes.
       (suggested by Tyler Witter)
     - Added a new type of subwindow for displaying the dungeon area around
       the player.
     - Added a new subwindow type "Display player (compact)" that displays
       the left-hand-side of the main term (player stats, hitpoints, gold,
       ...) in a separate window.
     - Added a new window type that displays the info from the status line.
     - Turned the "scroll map while targetting" option permanently on.
     - Added a display of the temporary resists to the status line.  The
       resists are only displayed if there is enough room after the dungeon
       level (when using a main or status term with at least 85 cols).
       The verbosity of the output (between "Acid Elec Fire Cold Pois" and
       "AEFCP") depends on the term width.
     - Display the player's speed in the character dump and on the info page.
     - Identified scrolls can now look different from unidentified ones.
       This allows the use of the individual scroll tiles created by David
       Gervais.
     - Allow the ammo-branding activation of 'Cubragol' to be aborted without
       using up the charge. (Diego Gonzalez and Jeff Greene)
     - Use actual monster and object symbols instead of a list of hardcoded
       symbols when hallucinating.
     - Added Craig Oliver's Sound FX Patch version 1.1 that adds about 120
       new sound events to the game.

